.zxfx {

    padding: 1px;
    box-shadow: none;
}
.grad_nav_box{
    width: 100%;
    display: flex;
    justify-content: flex-start;
	flex-wrap:wrap;
}
.grad_nav_box li{
    cursor: pointer;
    margin: 6px 8px 6px 0;
    box-sizing: border-box;
    padding: 0 8px;
    min-width: 70px;
    line-height: 36px;
    font-size: 14px;
    text-align: center;
    border: 1px solid #DEDEDE;
    color: #666;
}
.grad_nav_box li.citysActived{
    color: #FFF;
    text-align: center;
    font-weight: bold;
    background: linear-gradient(90deg, #f65637, #f22121);
}
.contsActived{
    background: #FDFAFA;
    border: 1px dashed #E60012!important;
    color: #E60012!important;
}
.son_nav_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
    margin-top: 10px;
}
.son_nav_box span{
    display: flex;
    /* justify-content: flex-start; */
    align-items: center;
    line-height: 36px;
    font-size: 16px;
    margin-right: 30px;
    color: #333;
}
.son_nav_box span img {
    display: block;
    height: 22px;
    margin-right: 8px;
}
.zixun_button{
    display: block;
    width: 93px;
    line-height: 36px;
    font-size: 16px;
    color: #fff;
    text-align: center;
    font-weight: bold;
    background: linear-gradient(90deg, #f65637, #f22121);
}
#mycitys{
    margin-top: 30px;
    background: #FFF;
}
.city_box{
    display: flex;
    flex-wrap: wrap;
}
.city_box li{
    width: 12.5%;
    line-height: 80px;
    font-size: 16px;
    cursor: pointer;
    color: #333;
    text-align: center;
    box-sizing: border-box;
    border-right: 1px solid #E6E6E6;
    border-bottom: 1px solid #E6E6E6;
}
.city_box li.citysActived{
    background: #FFF;
    color: #E60012;
    border-bottom: 2px solid #E60012;
}
.xian_box{
    display: flex;
    margin-top: 20px;
    flex-wrap: wrap;
    padding-left: 20px;
}
.xian_box li{
    width: 10%;
    line-height: 50px;
    margin-top: 0.8%;
    margin-right: 0.8%;
    text-align: center;
    border: 1px solid #E6E6E6;
}
.kfxq{
    display: flex;
    justify-content: space-between;
    margin-top: 30px;
    padding-left: 20px;
    padding-right: 20px;
	flex-wrap: wrap;
}
.dizhi_nav_box{
    display: flex;
    flex-direction: column;
}
.dizhi_nav_box p{
    display: flex;
    height: 50px;
    align-items: center;
}
.dizhi_nav_box span{
    display: flex;
    align-items: center;
}
.dizhi_nav_box span img{
    display: block;
    height: 22px;
    margin-right: 8px;
}
.kfewm {
    width: 200px;
    height: 200px;
}
@media all and (max-width:1000px) {
	.dizhi_nav_box p{
		height:auto;
		font-size: 1rem;
	}
	.kfxq{
		flex-wrap: wrap;
		padding-left: 0px;
		margin-top: 20px;
	}
	.xian_box li{
		width:auto;
	}
	.kfewm {
		margin: 0 auto;
		margin-bottom: 100px;
	}
	.grad_nav_box li{
		min-width: 50px;
	}
	.son_nav_box span{
		margin:0;
	}
	.city_box li{
		line-height:60px;
	}
	.dizhi_nav_box p:nth-of-type(4){
		display: flex;
		flex-direction: column;
	}	
}